<?php

//* Load the configuration file
require('config.inc.php');

//* Create the SOAP client connection
$client = new SoapClient(null, array('location' => $soap_location,
                                     'uri'      => $soap_uri,
									 'trace' => 1,
									 'exceptions' => 1));


try {
	//* Login as remote user
	if($session_id = $client->login($username,$password)) {
		echo 'Logged successfull. Session ID:'.$session_id.'<br />';
	}
	
	//* Set the sent staus of the following invoice ID
	$invoice_id = 58;
	
	$client->billing_invoice_set_status_sent($session_id, $invoice_id, 'y');
	
	// Logout remote user
	if($client->logout($session_id)) {
		echo 'Logged out.<br />';
	}
	
	
} catch (SoapFault $e) {
	echo $client->__getLastResponse().'<br />';
	die('SOAP Error: '.$e->getMessage());
}

?>
