<?php

//* Load the configuration file
require('config.inc.php');

$client = new SoapClient(null, array('location' => $soap_location,
                                     'uri'      => $soap_uri,
									 'trace' => 1,
									 'exceptions' => 1));


try {
	//* Login as remote user
	if($session_id = $client->login($username,$password)) {
		echo 'Logged successfull. Session ID:'.$session_id.'<br />';
	}
	
	//* Set the invoice ID. The ID can be the invoice_id, idhash or invoice number of the invoice
	$id = 1;
	
	//* Get the invoice
	$invoice = $client->billing_invoice_get($session_id, $id);
	
	echo '<pre>'.print_r($invoice).'</pre>';
	
	// Logout remote user
	if($client->logout($session_id)) {
		echo 'Logged out.<br />';
	}
	
	
} catch (SoapFault $e) {
	echo $client->__getLastResponse().'<br />';
	die('SOAP Error: '.$e->getMessage());
}

?>
